Bug 82915 - [MAINTAINER] Update www/wordpress-mu to 1.5.1.2
Summary: [MAINTAINER] Update www/wordpress-mu to 1.5.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-03 07:40 UTC by tjs
Modified: 2005-07-05 15:12 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tjs 2005-07-03 07:40:09 UTC
	* update to 1.5.1.2

Fix: 

===================================================================
	--- Makefile.orig       Sun Jul  3 14:12:12 2005
	+++ Makefile    Sun Jul  3 14:22:10 2005
	@@ -6,11 +6,11 @@
	 #

	 PORTNAME=      wordpress-mu
	-PORTVERSION=   2005.05.08
	+PORTVERSION=   1.5.1.2
	 CATEGORIES=    www
	 MASTER_SITES=  http://blogs.linux.ie/download/wpmu/ \
	                http://mu.wordpress.org/nightly-builds/
	-DISTNAME=      wpmu-${PORTVERSION:S/./-/g}
	+DISTNAME=      wpmu-stable-${PORTVERSION:S/./_/g}

	 MAINTAINER=    tjs@cdpa.nsysu.edu.tw
	 COMMENT=       Multi-user version of the famous WordPress blogging application

	===================================================================
	--- distinfo.orig       Sun Jul  3 14:12:16 2005
	+++ distinfo    Sun Jul  3 14:13:29 2005
	@@ -1,2 +1,2 @@
	-MD5 (wpmu-2005-05-08.tar.gz) = 403dd18e010f1dd89158cdeab0bf184e
	-SIZE (wpmu-2005-05-08.tar.gz) = 599000
	+MD5 (wpmu-stable-1_5_1_2.tar.gz) = 02885bee87d1fe5ff7a22de355a04788
	+SIZE (wpmu-stable-1_5_1_2.tar.gz) = 598428
Comment 1 Foxfair Hu freebsd_committer 2005-07-05 15:12:33 UTC
State Changed
From-To: open->closed

Committed, thanks!